@charset "UTF-8";

/*　デフォールトのマージンをクリア　*/
p, h1, h2, ul {
	margin: 0;
}

/*　全体　*/
* {
	font-family: "MS Pゴシック", "Osaka", "メイリオ", "Meiryo" sans-serif;
/*	font-family: 'Sawarabi Gothic', sans-serif; */
	font-family: 'Noto Sans JP', sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #ffddff;
}
ul.nav{
	margin: 0 auto 0 auto;
	padding: 10px;
	width: 980px;
	list-style-type: none;
	overflow: hidden;
}
.nav li{
	float: left;
	width: 25%;
	background-color: #ffddff;
}
.nav li a{
	display: block;
	padding: 6px;
	border-right: 10px solid #ff99cc;
	text-align: center;
	font-size: 32px;
	text-decoration: none;
	color: #000000;
}
.nav li:last-child a{
	border-right: none;
}
.nav li a:hover{
	background-color: #ffa320;
}
#header{
	margin: 0px auto 0px auto;
	width: 1050px;
	position: relative;
}
#bg_header{
	width: 1050px;
	height: 250px;
}
#upper_1{
	font-size: 26px;
	color: #ffffff;
	font-weight: bold;
	top: 45px;
	left: 670px;
	position: absolute;
}
#upper_2{
	font-size: 26px;
	color: #ffffff;
	font-weight: bold;
	top: 45px;
	left: 720px;
	position: absolute;
}
#title_body{
	font-size: 68px;
	top: 48px;
	left: 650px;
	position: absolute;
}
#Etteilla{
	font-weight: bold;
/*	font-family: 'Lobster', cursive; */
	font-family: 'Chivo', sans-serif;
	color: #ffffcc;
}
#sakuradam{
	font-weight: bold;
	font-family: 'Kosugi Maru', sans-serif;
	color: #ffffcc;
}
#star{
	width: 80px;
	vertical-align: bottom;
}
#counter{
	top: 200px;
	left: 650px;
	position: absolute;
}

#div21, #div22, #div23{
	margin: 0px auto 0px auto;
	width: 920px;
	text-align: left;
	position: relative;
	display; block;
}
#div31, #div32, #div33{
	margin: 0px auto 0px auto;
	width: 900px;
	text-align: left;
	position: relative;
	display: none;
}

.PC{width: 0px;}
.room{
	width:296px;
}
#face1{
	width:256px;
}
#title1, #title2, #title3{
	position: absolute;
	color: #000000;
	font-size: 26px;
}
#title1{left: 100px;}
#title2{left: 430px;}
#title3{left: 700px;}
#etteilla_card{
	height: 280px;
	width: 458px;
}
#shop3{
	width: 700px;
}
.line1{
	border-width: 4px;
	border-style: solid;
	border-color: #9999cc;
	width: 90%;
}
#To_crayon{
	height: 170px;
}
#To_bio, #To_kigaku{
	height: 120px;
}
.To_list{
	width: 700px;
}
#name{
	margin: 0px auto 0px auto;
	width: 990px;
	color: #555555;
	text-align: left;
	position: relative;
}
.d1,.d2,.d3{
	font-size: 54px;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
}
.d4, .d5, .d6{
	font-weight: bold;
	text-align: left;
}
.d2{
	font-size: 42px;
	text-align: left;
}
.d3{
	font-size: 42px;
	color: #0000ff;
	text-align: center;
}
.d4{
	font-size: 40px;
	font-style: italic;
	color: #ff0000;
	line-height: 50px;
}
.d5{
	font-size: 28px;
	color: #0000ff;
	line-height: 40px;
}
.d6{
	font-size: 28px;
	color: #00000;
	line-height: 40px;
}
#new{
	width: 900px;
	margin: 0px auto 0px auto;
	outline: 1px solid blue;
	padding: 20px;
}
#fusen1{
	width: 600px;
}
#div4, #div5{
	margin: 0px auto 0px auto;
	width: 800px;
	text-align: left;
	position: relative;
}
#footer{
	margin: 0px auto 0px auto;
	width: 1000px;
	position: relative;
}
#bg_footer{
	width: 1000px;
	height: 280px;
}
#revised_date{
	font-size: 30px;
	color: #ffffff;
	top: 190px;
	left: 500px;
	margin-left: -150px;
	position: absolute;
}